<?php include('casa/setup.casa.php');
	$codigo = DataForms::POST('codigo');		
	
$sql = "DELETE FROM inventarios_solicitartraspasos
	WHERE solic_codigo = '$codigo'";

$db = new DB();
$db->dbSQL($sql);
echo '<script>self.location="'.PATH_HOME.'traspasos-solicitudes-usuarios-cajeros/lista";</script>';
?>